man(1)

NAME
supercheck - Check the domcheck process vitality.

SYNOPSIS
supercheck

DESCRIPTION
Send a message to the administrator if the domcheck program was not run since 24h. The error can be from a dead lock or a disabled check cron.

OPTIONS
The supercheck does not take any option.

BUGS
No known bug.

AUTHOR
Dominique Fournier (dominique@fournier38.fr)